body {
	color: #E7E7E7;
	background-color: #201f1d;
	/*background-image: url(images/lrock026.jpg);*/
}

img {
    border: 0;
}

h1 {
	font-weight: normal;
	font-size: 32px;
	margin-bottom: 30px;
	background-color: #FFF;
}
		
h2 {
	color: #FFFFFF;
	font-size: 16px;
	border-bottom:	2px solid #D9FF76;
}

h3 {
    color: #D9FF76;
    font-weight: bold;
	padding: 0 0 5px 0;
	font-size: 12px;
	margin: 0;
}
		
a {
	color: #D9FF76;
}

a:hover {
	color: #8A8A8A;
}

p {
	margin-top: 0;
	text-align: justify;
	line-height: 160%;
	color: #FFFFFF;
}
		
	input {
		background-color: #FFF;
		color: #999999;
		border: 1px solid #CCC;
		font-size: 11px;
		padding: 3px;
	}
		
	.button {
		padding: 2px;
	}





#container {
	width: 750px;
	margin: 0 auto;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 1.6em;
	color: #666;
	background-color: #201f1d;
	padding: 5px 10px;
}





#header {
	border-bottom: 4px solid #D9FF76;
	padding-top: 10px;
	clear: both;
	margin-bottom: 10px;
	background-color: #201f1d;
	width: 750px;
	height: 130px;
}

#logo {
	width: 200px;
	/*margin-bottom: 5px;*/
	float: left;
}


		
	

*#navigation {
    margin-left: 0;
    padding-left: 0;
    float: left;
    width: 140px;  
}

.list {
	margin: 0;
	padding: 0;
	list-style: none;
}

.list li {
	padding: 5px 0;
	background: url(images/separator.gif) repeat-x;
}

.list li.first {
	background: none;
}

#hero 
{
    margin-top: 25px;
    padding: 0;
}

#navigation p {
	padding: 0 5px;
	border-bottom: 1px dotted #CCC;
	border-top: 1px dotted #CCC;
	font-size: x-small;
}

#navigation a {
    text-align: right; 
    font-size: small;
}	





#content {
	width: 362px;
	margin-left: 180px;
	margin-right: 200px;
}
		
#content p {
	padding-bottom: 10px;
	font-size: small;
}





#sidebar {
	float: right;
	width: 175px;
}
		
#sidebar p {
	padding-bottom: 10px;
	font-size: small;
}





#footer {
    margin-top: 20px;
	clear: both;
	padding: 0;
}

#footer p {
    margin: 0;
	padding: 5px 0;
	text-align: center;
	color: #8A8A8A;
	border-top: 1px solid #D9FF76;
	font-size: small;
}



.Grid {
	font-size: 9pt; 
	text-align: left;
}

.GridHeader {
	font-weight: bold;
	color: #000;
    background-color: #CCC;
	vertical-align: top;
}
	
.Grid td {
    vertical-align: top;
	font-size: 9pt;
}
	
.GridItem {
	color: #8A8A8A;
}
	
.GridAltItem {
	color: #fff;
}

#mailus {
    -moz-border-radius: 15px;
    border-radius: 15px;
    /*font-family: Arial;
    font-size: small;
    color: gray;
    top: 404px;
    left: 826px; 
    width: 310px; */
    border: 1px solid #D9FF76;
    padding: 25px 15px;
    background-color: transparent;
}

.button-link {
    background: #FFF;
    color: #000;
	font-size: medium;
}